/*     2516315 : 텍스트 오버레이 이미지      */
.text_over_img__2516315__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__2516315__ * {box-sizing:border-box}
.text_over_img__2516315__ a {display:inline-block;max-width:100%}
.text_over_img__2516315__ img {vertical-align:top}

.text_over_img__2516315__ .figure {display:block;}
.text_over_img__2516315__ .caption {padding:20px;background:#91acc1/*#ff8400*/}
.text_over_img__2516315__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#ffffff}
.text_over_img__2516315__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__2516315__ .caption .content {color:#ffffff;word-break:keep-all}

.text_m_sml__2516315__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__2516315__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__2516315__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__2516315__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__2516315__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__2516315__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__2516315__{padding:0 28px 28px 0;}
	.text_over_img__2516315__:before {content:'';display:block;width:83px;height:83px;background:#e0008c;position:absolute;bottom:0;right:0;}
	.text_over_img__2516315__:after {content:'';display:block;clear:both;}
	.text_over_img__2516315__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__2516315__ .caption {position:absolute;left:0;top:64px;width:46%;padding:35px 30px; z-index:1;word-break:keep-all}
	.text_over_img__2516315__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__2516315__ {padding:0 0 28px 28px;}
	.figure_left__2516315__ .figure {float:left;}
	.figure_left__2516315__ .caption {left:auto;right:0;width:44%;}
	.figure_left__2516315__:before {left:0;right:auto;}

	.text_sml__2516315__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__2516315__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__2516315__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__2516315__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__2516315__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__2516315__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     2516325 : 공백      */
.solid_line__2516325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__2516325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2516325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2516325__ {height:30px}
}

